package com.gxwebsoft.shop.service;

import com.wechat.pay.java.core.Config;
import com.wechat.pay.java.core.notification.NotificationConfig;
import org.springframework.stereotype.Service;

public interface WechatConfigService extends Service {
    NotificationConfig getNotificationConfig();

    Config getConfig();
}
